@media (min-width: 992px) {
  .mega-dropdown:hover .dropdown-menu {
    display: block;
  }
}
@media (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
    
        font-size: 8px;
    }
}
@media(max-width: 991px){
  .contact-btn {
   
    font-size: 15px;
}
   .container {
        max-width: 100% !important;
        padding-left: .9375rem !important;
        padding-right: .9375rem !important;
}
.luxury-breadcrumb {

    margin-bottom: 0;
}
  .lux-footer {
    background: #fff;
    padding: 20px 0 20px;
   
}

  .space-tb{
padding: 50px 0;
}
    .header {
   display: none;
}

.right-icons a {
    margin-right: 7px;
}
.img-wrap {
    width: 100%;
    /*height: 200px;*/
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
.product-slider .product-card{
  padding: 0 5px;
}
}

@media(min-width: 1399px){
  .half-banner{

    padding: 150px 0px;

   
}
  .banner-content h2 {
         font-size: 33px;
        line-height: 48px;

}
.shop-link {
 
  font-size: 14px;
 
}
.luxury-card p {
  font-size: 15px;
  line-height: 1.6;
 
}
  .luxury-card h3 {

  font-size: 18px;

}
  .price {
   
    font-size: 21px;
}
  .product-card p {
    font-size: 13px;
    
}
.section-title .heading {
    font-size: 20px;
   
}
.product-card h3 {
   
  
 line-height: 24px;
    font-size: 14px;
}

  .section-title .heading{
         font-size: 25px;

}
  .luxury-nav .nav-link {
    font-size: 13px;
   
}
.top-bar a {
   font-size: 13px;
}
p,
.f-Brilliant Cut Pro {
    
             font-size: 15px;
        line-height: 30px;

}
.space-tb {
    padding: 80px 0;
}


.hero-content h2 {
     font-size: 30px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.hero-content p {
   font-size: 13px;
    line-height: 1.6;
    margin-bottom: 10px;
}

}
@media (max-width: 991px) {
  .hero-slider {
  width: 100%;
  height: 50vh;
  overflow: hidden;
}

.slick-hero,
.slick-hero .slide {
  height: 50vh;
}
  .luxury-container {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .luxury-card img {
    height: 400px;
  }
  .footer-widgets{
    margin-bottom: 30px;
  }
  .footer-bottom p{
    margin-bottom: 0;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .banner-box {
    text-align: center;
  }

  .banner-img {
    margin-top: 20px;
  }

  .banner-content h2 {
    font-size: 26px;
  }
  .half-banner{
         overflow: hidden;
        background-image: url(../img/half-b1-mob.jpg);
        background-repeat: no-repeat;
     
      padding: 50px 0px;
        background-repeat: no-repeat;
        height: 50vh;
}
}


  .container{
        max-width: 90rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }


@media (min-width: 77.5625rem) and (max-width: 90rem) {
   .left-sidebar {
        padding-right: 30%;
    }
}

@media(min-width: 991px){
  .mobile-filter-bar{
    display: none;
  }
}
@media(max-width: 767px){
#desktopSidebarSlot1{
display: none;
}
#desktopSidebarSlot{
  display: none;
}
}